/**
 * 基础数据访问的http辅助类，供业务调用
 * nh 2021.12.23
 */

import { httpUtils } from "./basic/httpUtils";

export class baseHttpUtils extends httpUtils {
    constructor() {
        super((window as any).__systemConf.baseServiceUrl);
    };
}